import { StyleSheet, Text, View } from 'react-native'
import React from 'react'

const ContactUsPage = () => {
  return (
    <View>
      <Text>ContactUsPage</Text>
    </View>
  )
}

export default ContactUsPage

const styles = StyleSheet.create({})